
/*new*/

#background_popup {
    background: none 0% 0% repeat scroll rgba(0, 0, 0, 0.4);
}

header > svg {
    margin-left: 360px;
}
.left_wrap .nav_wrap {
    height: auto;
}
.left_wrap .nav_wrap nav {
    height: auto;
}
.nav_wrap_link {
    width: auto;
}
.left_wrap,.left_wrap_login{

    position:absolute;
    height: auto;
    min-height: 100%;
}

#popup2.popup.popup_help .popup2_form {
    margin-top: 0;
}

.popup {
    padding: 120px 100px 30px;
}

.popup_close {
    right: 0;
    left: 0;
    margin: auto;
}

.page-content {
    box-sizing: border-box;
}
.page-description {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 16px;
    padding-right: 3px;
    margin-bottom: 15px;
}
.link {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #ce1126;
    border-bottom: 1px solid #ce1126;
    padding-bottom: 3px;
}
.page-title {
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: 22px;
    color: black;
    font-weight: bold;
    padding: 23px 0px 23px;
}
.color-red {
    color: red;
}
.button {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    display: inline-block;
    height: 45px;
    color: #1a2630;
    padding: 0 45px;
    font-weight: bold;
    border: 2px solid #1a2630;
    margin: 20px 15px 0 0;
    text-align: center;
    line-height: 42px;
    clear: both;
    background: #fff;
    cursor: pointer;
    box-sizing: border-box;
	text-decoration: none !important;
}
.button_dark {
    color: white !important;
    background: #1a2630;
}
.form-input {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    color: black;
    background: none;
    border: none;
    border-bottom: 2px solid black;
    width: 100%;
    line-height: 16px;
    display: block;
    height: 49px;
    margin-bottom: 10px;
    padding-left: 20px;
    box-sizing: border-box;
}
.form-wrapper .form-container {
    display: inline-block;
    vertical-align: top;
}
.form-wrapper .form-desc {
    margin-left: 30px;
    padding-top: 50px;
    display: inline-block;
    vertical-align: top;
}
.form-group.has-error .form-input {
    border-color: red;
}
.form-group.btn-group-center {
    text-align: center;
}
.address-map {
    display: block;
    margin: 20px 0;
}

.table-info {
    border: none;
    width: auto;
    border-spacing: 0;
    width: 100%;
    margin: 0 0 30px;
    table-layout: fixed;
}

.table-info th {
    border-bottom: 2px solid #1a2630;
    padding: 10px 0;
    text-align: left;
    font-weight: 500;
    text-align: center;
}

.table-info th.table-info_header-title {
    text-transform: uppercase;
    font-size: 18px;
    width: 220px;
    text-align: left;
}

.table-info td {
    text-align: center;
    padding-right: 0;
    border: none;
    height: auto;
    padding-bottom: 30px;
}

.table-info td:first-child {
    text-align: left;
}

.table-info .jq-checkbox {
    border: 1px solid #1a2630 !important;
}

.table-info .jq-checkbox input[type=checkbox] {
    display: none;
}

.table-info .jq-checkbox.checked .jq-checkbox__div {
    background: #1a2630 !important;
    border: none !important;
}
.datepicker table {
    width: auto;
}
.datepicker table tr {
    border-bottom: none;
}
.modal-open {
    overflow: auto !important;
}
.field-product-viewtype .jq-selectbox__select {
    background: #51626f;
}

.news_list__item {padding: 7px 0;}

.news_list__item__header__title {color: #666;}